# TColStd_Array2OfBoolean.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array2.lxx>`

## Defines

#define | Array2Item Standard_Boolean
#define | Array2Item_hxx <Standard_Boolean.hxx>
#define | TCollection_Array2 TColStd_Array2OfBoolean
#define | TCollection_Array2_hxx <TColStd_Array2OfBoolean.hxx>

## Define Documentation

#define Array2Item Standard_Boolean

#define Array2Item_hxx <Standard_Boolean.hxx>

#define TCollection_Array2 TColStd_Array2OfBoolean

#define TCollection_Array2_hxx <TColStd_Array2OfBoolean.hxx>